package gmt.protocol.ext.VO;

public class ExtMsg_RPC02VO {
	private String msg;
	private String packetType; 
	private int requester;                  //운영국 AIM(0), 해수부상황실 AIM(1)
	private int command;                    //주->예비전환(0), 예비->주전환(1), 주 재구동(3), 예비 재구동(4) 
	private String remark;
	
	public ExtMsg_RPC02VO() {
		this.msg = "";
		this.packetType = "";
		this.requester = -1;
		this.command = -1;
		this.remark = "";
	}
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}	
	public int getRequester() {
		return requester;
	}
	public void setRequester(int requester) {
		this.requester = requester;
	}	
	public int getCommand() {
		return command;
	}
	public void setCommand(int command) {
		this.command = command;
	}	
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}	
}
